
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><%=rs("title")%>_在线应聘_<%=TD_home%></title>
<meta name="keywords" content="<%=Yifan_yp_key%>" />
<meta name="description" content="<%=Yifan_yp_des%>" />

<script type="text/javascript"> 
function check(){ 
if (document.add.name.value==""){ 
alert('姓名不能为空！'); 
document.add.name.focus(); 
return false; 
} 
if (document.add.nn.value==""){ 
alert('年龄不能为空！'); 
document.add.nn.focus(); 
return false; 
} 
if (document.add.hj.value==""){ 
alert('户籍不能为空！'); 
document.add.hj.focus(); 
return false; 
} 
if (document.add.sfz.value==""){ 
alert('身份证不能为空！'); 
document.add.sfz.focus(); 
return false; 
} 
if (document.add.sj.value==""){ 
alert('手机不能为空！'); 
document.add.sj.focus(); 
return false; 
} 
if (document.add.jybj.value==""){ 
alert('教育背景不能为空！'); 
document.add.jybj.focus(); 
return false; 
} 
if (document.add.gzjn.value==""){ 
alert('工作经验不能为空！'); 
document.add.gzjn.focus(); 
return false; 
} 
} 
</script>
</head>
<!--#include file="css_js.html" --><body>
<script src="/skins/images/js/title.js" charset="gb2312"></script>
<div class="box">
  
  <div class="div">
  
  <div class="lm2">
      <div class="fl">
        <h2><span class="fs22">人才招聘</span><span class="fs14">JOB</span></h2>
        <p class="fs13"></p>
      </div>
      <div class="fr"><span class="crumbleft"><b>当前位置：</b><a href="<%=TD_url%>">首页</a> → <a href="/Job/?1-1.html">人才招聘</a> → <a href="/yp/?<%=rs("id")%>.html" title='<%=rs("title")%>'><%=rs("title")%></a></span></div>
    </div>
    
    <div class="bg_box">
      
      <div class="min_nav">

        <style>
        .mxgnext a{ width:96px; height:24px; overflow:hidden; display:block; background:url("../../../images/mxgnext.gif"); text-indent:-999px; color:#fff;}
		.mxgnext a:hover{ background:url("../../../images/mxgnexthover.gif");}
		.content{
	padding:65px 40px;
	overflow:hidden;
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
}
.title{ border-bottom:1px solid #e5e5e5; overflow:hidden; padding-bottom:5px;}
.title h2{ font-family:"微软雅黑"; font-size:26px; text-align:center; color:#000; padding-bottom:20px;line-height: 30px;
	font-weight: normal;}
        </style>
             </div>
     
        <div id="content">
          
       <table width="90%" border="0" align="center" cellpadding="5" cellspacing="0">
<form action="yp_pass.asp" method="post" name="add"  onsubmit="return check()">
  <tr>
    <td width="21%" height="30" bgcolor="#EDF9FF">应聘职位：</td>
    <td width="79%" bgcolor="#EDF9FF"><% response.Write("<b>"&rs("title")&"</b>")%>
      <label>
      <input class="yifancms"name="ypzw" type="hidden" value="<%=rs("title")%>" />
      </label></td>
  </tr>
  <tr>
    <td height="30" bgcolor="#FFFFFF">您的姓名：</td>
    <td bgcolor="#FFFFFF"><input class="yifancms"name="name" type="text" /> 
      *</td>
  </tr>
  <tr>
    <td height="30" bgcolor="#EDF9FF">性别：</td>
    <td bgcolor="#EDF9FF"><label>
      <input class="yifancms"name="sex" type="radio" value="男" checked="checked"/>
    男
    <input class="yifancms"type="radio" name="sex" value="女" /> 
    女
</label></td>
  </tr>
  <tr bgcolor="#EDF9FF">
    <td height="30" bgcolor="#FFFFFF">年龄：</td>
    <td bgcolor="#FFFFFF"><input class="yifancms"name="nn" type="text" onKeyPress="event.returnValue=IsDigit();"/>
      *</td>
  </tr>
  <tr>
    <td height="30" bgcolor="#EDF9FF">民族：</td>
    <td bgcolor="#EDF9FF"><input class="yifancms"name="mz" type="text" /></td>
  </tr>
  <tr>
    <td height="30">户籍：</td>
    <td><input class="yifancms"name="hj" type="text" />
      *</td>
  </tr>
  <tr bgcolor="#EDF9FF">
    <td height="30">婚姻状况：</td>
    <td><input class="yifancms"name="hyzk" type="radio" value="未婚" checked="checked"/>
未婚
  <input class="yifancms"type="radio" name="hyzk" value="已婚" />
已婚 </td>
  </tr>
  <tr>
    <td height="30">身高：</td>
    <td><input class="yifancms"name="sg" type="text" /></td>
  </tr>
  <tr bgcolor="#EDF9FF">
    <td height="30">体重：</td>
    <td><input class="yifancms"name="tz" type="text" /></td>
  </tr>
  <tr>
    <td height="30">身份证：</td>
    <td><input class="yifancms"name="sfz" type="text" size="40" />
      *</td>
  </tr>
  <tr bgcolor="#EDF9FF">
    <td height="30">学历：</td>
    <td><select name="xueli" id="xueli">
            <option value="1">初中</option>
            <option value="2">中专/高中</option>
            <option value="3" selected="selected">大专</option>
            <option value="4">本科</option>
            <option value="5">博士/硕士</option>
          </select></td>
  </tr>
  <tr>
    <td height="30">现所在地：</td>
    <td><input class="yifancms"name="szd" type="text" /></td>
  </tr>
  <tr bgcolor="#EDF9FF">
    <td height="30">毕业院校：</td>
    <td><input class="yifancms"name="byyx" type="text" /></td>
  </tr>
  <tr>
    <td height="30">联系电话：</td>
    <td><input class="yifancms"name="tel" type="text" /></td>
  </tr>
  <tr bgcolor="#EDF9FF">
    <td height="30">联系手机：</td>
    <td><input class="yifancms"name="sj" type="text" onKeyPress="event.returnValue=IsDigit();"/>
      *</td>
  </tr>
  <tr>

    <td height="30">教育背景：</td>
    <td><label>
      <textarea class="yifancms" name="jybj"  cols="45" rows="5"></textarea>
    *</label></td>
  </tr>
  <tr bgcolor="#EDF9FF">
    <td height="30">工作经验：</td>
    <td><textarea class="yifancms" name="gzjn"  cols="45" rows="5"></textarea>
      *</td>
  </tr>
  <tr>
    <td height="30">专长：</td>
    <td><textarea class="yifancms" name="zc"  cols="45" rows="5"></textarea></td>
  </tr>
  <tr>
    <td height="30" bgcolor="#EDF9FF">验证码：</td>
    <td bgcolor="#EDF9FF"><%=Yifan_yzm%></td>
  </tr>
  <tr bgcolor="#EDF9FF">
    <td height="30" bgcolor="#FFFFFF">&nbsp;</td>
    <td bgcolor="#FFFFFF"><label>
      <input class="yifancms"type="submit" name="button" id="button" value="提交简历" />
    </label></td>
  </tr></form>
</table>
        </div>

      

    </div>
    
    
    
    
  </div>
</div><!--#include file="foot.html" -->
</body>
</html>
